<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 16:57:22.000-->
  <string hw_hide_call_geo_info="true"/>
  <!--2019-03-15 16:57:22.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2019-03-15 16:57:22.000-->
  <string settings.global.speeddial_predefined_numbers=""/>
</resources>
